Problem nach Umstellung auf PHP 4

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Problem nach Umstellung auf PHP 4

Postby 2Bad4You » 04. April 2007 17:06

huhu

Folgendes Problem: Nachdem ich von php5 auf php4 umgestellt habe, komme ich nicht mehr in PHPMyAdmin rein. Er bringt immer folgende Meldung:

Warning: session_write_close() [function.session-write-close]: The session id contains invalid characters, valid characters are only a-z, A-Z and 0-9 in /opt/lampp/phpmyadmin/index.php on line 44

Warning: session_write_close() [function.session-write-close]: Failed to write session data (files). Please verify that the current setting of session.save_path is correct (/tmp) in /opt/lampp/phpmyadmin/index.php on line 44

Warning: Cannot modify header information - headers already sent by (output started at /opt/lampp/phpmyadmin/index.php:44) in /opt/lampp/phpmyadmin/index.php on line 101


Wenn ich es unter PHp5 aufrufe gibts keine Probleme.
Woran liegt das?

Danke im Voraus
2Bad4You
 
Posts: 15
Joined: 04. April 2007 17:02

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests